# %W% %G% %U%
#
# 1984 makefile

SHELL=/bin/sh
WINNERS=anonymous laman decot mullender

all: ${WINNERS}

anonymous: anonymous.c
	cc $? -o $@
laman: laman.c
	cc $? -o $@
decot: decot.c
	cc $? -o $@ -lm
mullender: mullender.c
	cc $? -o $@

clean:
	rm -f core
clobber: clean
	rm -f ${WINNERS}

install: all
	@echo are you kidding'??'
